/******************************************************************/
/* START 'LINK' tags */
/******************************************************************/

a:link {
  text-decoration: none;
  color: #0B477D;
}
a:visited {
  text-decoration: none;
  color: #0B477D;
}
a:hover {
  text-decoration: none;
}

/******************************************************************/
/* END 'link' tags */
/******************************************************************/
/******************************************************************/
/* START standard 'BODY' and font tags to change */
/******************************************************************/

body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
    scrollbar-arrow-color: #969696;
    scrollbar-3dlight-color: #2C7197;
    scrollbar-highlight-color: #4B9ECB;
    scrollbar-face-color: #225875;
    scrollbar-shadow-color: #163A4E;
    scrollbar-darkshadow-color: #0E2532;
    scrollbar-track-color: #2C7197;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #2C7197;
}
table, td, p {
  font-family: Tahoma;
  font-size: 10pt;
  color: #2C7197;
}

/******************************************************************/
/* END 'body' tags */
/******************************************************************/
/******************************************************************/
/* START special 'DWT' tags */
/******************************************************************/

.banner {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 25px;
  padding-right: 0px;
  padding-bottom: 0px;
  color: #0B477D;
  font-size: 12pt;
  font-weight: bold;
}

.tagline {
  font-size: 9pt;
  small-caps;
  font-weight: normal;
  color: #ffffff;
  padding-left: 35px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.logo {
  font-size: 24pt;
  font-family: Arial, Helvetica, sans-serif;
  small-caps;
  font-weight: normal;
  color: #ffffff;
  padding-left: 25px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.copyright {
  font-size: 10pt;
  small-caps;
  font-weight: normal;
  color: #494F50;
  padding-left: 20px;
}

.searchtermWELCOME {
  font-size: 10pt;
  small-caps;
  font-weight: normal;
  color: #B9F1FF;
  padding-left: 20px;
}

.dropMenu {
  font-size: 10pt;
  small-caps;
  font-weight: normal;
  color: #B9F1FF;
  padding-left: 25px;
  padding-top: 15px;
}
.menuheading {
  font-weight: bold;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 50px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-top: 2px;
  color: #0B477D;
  font-size: 11pt;
}

/******************************************************************/
/* END 'DWT' tags */
/******************************************************************/
/******************************************************************/
/* START 'MESSAGE BOX' tags */
/******************************************************************/


.boxTOP {
  vertical-align: top;
  font-family: Tahoma;
  font-size: 10pt;
  font-weight: bold;
  padding-top: 10px;
  padding-left: 20px;
}

.boxCENTER{
  vertical-align: top;
  font-family: Tahoma;
  font-size: 9pt;
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 20px;
  text-align: right;
}

.boxBOTTOM{
  vertical-align: top;
  font-family: Tahoma;
  font-size: 8pt;
  padding-top: 7px;
  padding-left: 15px;
  padding-right: 15px;
}

/******************************************************************/
/* END 'message box' tags */
/******************************************************************/
/******************************************************************/
/* START 'H' tags */
/******************************************************************/

h1 {
  font-weight: normal;
}
h2 {
  color: #4b6391;
  font-weight: normal;
}
h3 {
  color: #4b6391;
  font-weight: normal;
}
h4 {
  color: #4b6391;
  font-weight: normal;
}
h5 {
  color: #4b6391;
  font-weight: normal;
}
h6 {
  color: #4b6391;
  font-weight: normal;
}

/******************************************************************/
/* END 'H' tags */
/******************************************************************/


/******************************************************************/
/* END 'catalog page' tags */
/******************************************************************/
/******************************************************************/
/* START 'CSS MENU' tags */
/******************************************************************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}
#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 0px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 0px solid #4b6391;
	border-bottom: 0px solid #000066;
	background-image:   url("../graphics/vn.jpg");
	padding: 8px 1px 4px 0px;
	color: #267AAC;
}

#sectionLinks a:hover{
	border-top: 0px solid #C8E1FD;
	background-image: url("../graphics/vnh.jpg");
	padding: 8px 1px 4px 0px;
	text-decoration: none;
	font-weight: bold;
	color: #1F638B;
}

#pageNav{
	float: right;
	width:200px;
	padding: 0px;
	padding-left:2px;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #cccccc;
	font: Tahoma;
	font-weight: bold;
	font-size: 9pt;
}

/******************************************************************/
/* END 'css menu' tags */
/******************************************************************/


/******************************************************************/
/* content boxes */
/******************************************************************/

.box1-top {
	background-image: url(../graphics/box1-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.box1-center {
	background-image: url(../graphics/box1-centerjpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.box1-bottom {
	background-image: url(../graphics/box1-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/******************************************************************/

.box2-top {
	background-image: url(../graphics/box2-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.box2-center {
	background-image: url(../graphics/box2-centerjpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.box2-bottom {
	background-image: url(../graphics/box2-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/******************************************************************/

.box3-top {
	background-image: url(../graphics/box3-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.box3-center {
	background-image: url(../graphics/box3-centerjpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.box3-bottom {
	background-image: url(../graphics/box3-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/******************************************************************/

.box4-top {
	background-image: url(../graphics/box4-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.box4-center {
	background-image: url(../graphics/box4-centerjpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.box4-bottom {
	background-image: url(../graphics/box4-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}


/******************************************************************/
/* template graphic custom tags */
/******************************************************************/

.b1 {
	background-image: url(../graphics/b1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.b2 {
	background-image: url(../graphics/b2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.c1 {
	background-image: url(../graphics/c1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.c2 {
	background-image: url(../graphics/c2.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.header1 {
	background-image: url(../graphics/h1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.left {
	background-image: url(../graphics/left.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.right {
	background-image: url(../graphics/right.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.t1 {
	background-image: url(../graphics/t1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.t2 {
	background-image: url(../graphics/t2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg {
	background-image: url(../graphics/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}